drop.chapril.org - Tache récurrente #4144

Rapport mensuel d'activité du service drop.chapril.org
01/01/2020 02:26 AM - Christian P. Momon

Status: En cours de traitement Start date: 01/01/2020
Priority: Normale Due date:

Assignee: Romain H. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Backlog

Description

Cet ticket recoit les rapports mensuels d'activité du service.

Voir /srv/drop/tools/rapport_activite/

History

#1 - 01/01/2020 09:30 AM - Laurent POUJOULAT

- Subject changed from Rapport mensuel d'activité du service valise.chapril.org to Rapport mensuel d'activité du service drop.chapril.org

Pas valise.chapril.org mais drop.chapril.org :-)

#2 - 01/01/2020 12:15 PM - Christian P. Momon
Merci\o/ ;D

#3 - 02/01/2020 12:05 AM - Romain H.

Rapport d'activité du service drop.chapril.org au 1 février 2020

Nombre fichiers =26
Espace disque utilisé = 360M
Espace disque libre =48G
Nombre total de requétes http = 41557
Nombre de vraies requétes http =8219
Nombre de requétes bot =221
Nombre de requétes http en erreur =12
Nombre d'ipv4 ayant visité le service =227
Nombre d'ipv6 ayant visité le service =73
Nombre total d'ip ayant visité le service =300
Nombre d'ipv4 utilisatrices =22
Nombre d'ipv6 utilisatrices =23
Nombre total d'ip utilisatrices =45
Nombre de téléversements =34
Nombre de téléchargements =21
#4 - 02/22/2020 02:35 PM - Romain H.

J'ai édité la note précédente, le nombre de téléversements/téléchargements ne prenait pas en compte les IPv6.

#5 - 03/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service drop.chapril.org au 1 mars 2020

Nombre fichiers =69

Espace disque utilisé =1,8G

Espace disque libre =47G

Nombre total de requétes http = 54791
Nombre de vraies requétes http =21591
Nombre de requétes bot =358
Nombre de requétes http en erreur =26
Nombre d'ipv4 ayant visité le service =446
Nombre d'ipv6 ayant visité le service =217
Nombre total d'ip ayant visité le service =663
Nombre d'ipv4 utilisatrices =73
Nombre d'ipv6 utilisatrices =60
Nombre total d'ip utilisatrices =133
Nombre de téléversements =63
Nombre de téléchargements =82

#6 - 04/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service drop.chapril.org au 1 avril 2020

Nombre fichiers =508

Espace disque utilisé =30G

Espace disque libre =19G

Nombre total de requétes http = 151704

Nombre de vraies requétes http = 115260

Nombre de requétes bot =931

Nombre de requétes http en erreur =12

Nombre d'ipv4 ayant visité le service =1311

Nombre d'ipv6 ayant visité le service =1048
Nombre total d'ip ayant visité le service = 2359

Nombre d'ipv4 utilisatrices =550
Nombre d'ipv6 utilisatrices =497
Nombre total d'ip utilisatrices =1047
Nombre de téléversements =464
Nombre de téléchargements =665

#7 - 04/01/2020 05:51 PM - Christian P. Momon

- Target version set to Backlog

#8 - 05/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service drop.chapril.org au 1 mai 2020

Nombre fichiers =205

Espace disque utilisé =19G

Espace disque libre =80G

Nombre total de requétes http =321348
Nombre de vraies requétes http = 285732
Nombre de requétes bot =1162
Nombre de requétes http en erreur =44
Nombre d'ipv4 ayant visité le service =2162
Nombre d'ipv6 ayant visité le service = 1627
Nombre total d'ip ayant visité le service = 3789
Nombre d'ipv4 utilisatrices =939
Nombre d'ipv6 utilisatrices =831
Nombre total d'ip utilisatrices =1770
Nombre de téléversements =802
Nombre de téléchargements =1083

#9 - 06/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service drop.chapril.org au 1 juin 2020

12/01/2020

3/7



Nombre fichiers =167

Espace disque utilisé =12G

Espace disque libre =83G

Nombre total de requétes http = 233553
Nombre de vraies requétes http =197765
Nombre de requétes bot =961
Nombre de requétes http en erreur =6
Nombre d'ipv4 ayant visité le service = 2000
Nombre d'ipv6 ayant visité le service = 1368
Nombre total d'ip ayant visité le service = 3368
Nombre d'ipv4 utilisatrices =701
Nombre d'ipv6 utilisatrices =687
Nombre total d'ip utilisatrices =1388
Nombre de téléversements =608
Nombre de téléchargements =845

#10 - 07/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service drop.chapril.org au 1 juillet 2020

Nombre fichiers =147

Espace disque utilisé =6,5G

Espace disque libre =91G

Nombre total de requétes http =99830
Nombre de vraies requétes http = 84663
Nombre de requétes bot =920
Nombre de requétes http en erreur =8
Nombre d'ipv4 ayant visité le service = 1381
Nombre d'ipv6 ayant visité le service = 666
Nombre total d'ip ayant visité le service =2047
Nombre d'ipv4 utilisatrices =737
Nombre d'ipv6 utilisatrices = 301
Nombre total d'ip utilisatrices =1038
Nombre de téléversements =607
Nombre de téléchargements =504
#11 - 08/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service drop.chapril.org au 1 ao(t 2020

Nombre fichiers =455

Espace disque utilisé =11G

Espace disque libre =87G

Nombre total de requétes http = 169816
Nombre de vraies requétes http = 159930
Nombre de requétes bot =916
Nombre de requétes http en erreur =10
Nombre d'ipv4 ayant visité le service = 2048
Nombre d'ipv6 ayant visité le service =848
Nombre total d'ip ayant visité le service = 2896
Nombre d'ipv4 utilisatrices =713
Nombre d'ipv6 utilisatrices =443
Nombre total d'ip utilisatrices =1156
Nombre de téléversements =842
Nombre de téléchargements =525

#12 - 09/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service drop.chapril.org au 1 septembre 2020

Nombre fichiers =484

Espace disque utilisé =16G

Espace disque libre =77G

Nombre total de requétes http =181014
Nombre de vraies requétes http = 170866
Nombre de requétes bot =1127
Nombre de requétes http en erreur =4
Nombre d'ipv4 ayant visité le service =2034
Nombre d'ipv6 ayant visité le service =991
Nombre total d'ip ayant visité le service = 3025
Nombre d'ipv4 utilisatrices =900
Nombre d'ipv6 utilisatrices =547
Nombre total d'ip utilisatrices = 1447
Nombre de téléversements = 1057
Nombre de téléchargements =603

#13 - 10/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service drop.chapril.org au 1 octobre 2020

Nombre fichiers =631

Espace disque utilisé =18G

Espace disque libre =80G

Nombre total de requétes http = 236576
Nombre de vraies requétes http = 226943
Nombre de requétes bot =906
Nombre de requétes http en erreur =4
Nombre d'ipv4 ayant visité le service = 2464
Nombre d'ipv6 ayant visité le service =1295
Nombre total d'ip ayant visité le service = 3759
Nombre d'ipv4 utilisatrices =1176
Nombre d'ipv6 utilisatrices =717
Nombre total d'ip utilisatrices =1893
Nombre de téléversements =1344
Nombre de téléchargements =756

#14 - 11/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service drop.chapril.org au 1 novembre 2020

Nombre fichiers =321

Espace disque utilisé =26G

Espace disque libre =71G

Nombre total de requétes http = 208741
Nombre de vraies requétes http = 198721
Nombre de requétes bot =991
Nombre de requétes http en erreur =13
Nombre d'ipv4 ayant visité le service = 2058
Nombre d'ipv6 ayant visité le service =1392
Nombre total d'ip ayant visité le service = 3450
Nombre d'ipv4 utilisatrices =962

12/01/2020

6/7



Nombre d'ipv6 utilisatrices =728

Nombre total d'ip utilisatrices = 1690
Nombre de téléversements =971
Nombre de téléchargements =863

#15 - 12/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service drop.chapril.org au 1 décembre 2020

Nombre fichiers =706

Espace disque utilisé =23G

Espace disque libre =75G

Nombre total de requétes http = 359808
Nombre de vraies requétes http = 349924
Nombre de requétes bot =1163
Nombre de requétes http en erreur =48
Nombre d'ipv4 ayant visité le service = 3478
Nombre d'ipv6 ayant visité le service = 2621
Nombre total d'ip ayant visité le service = 6099
Nombre d'ipv4 utilisatrices = 1640
Nombre d'ipv6 utilisatrices =1302
Nombre total d'ip utilisatrices =2942
Nombre de téléversements =1705
Nombre de téléchargements =1529
